GETIn-play odds Standard, World Cup, Odds
Live odds by market and bookmaker, with the score and minute they refer to.
/v2.2/fixtures/ with t=match_oddsinplay
Try it in the interactive referenceAll Fixtures operations
Request
GET /v2.2/fixtures/?api_key=API_KEY&t=match_oddsinplay&id=2589310
- Plans: Standard, World Cup, Odds. Free plans carry the Standard datasets. Other plans receive
403 with meta.msg = Endpoint not available for your plan. - Authenticate with
api_key=API_KEY in the URL, or Authorization: Bearer API_KEY as an alternative. Both use the same key, without a username. See authentication methods.
Parameters
| Name | Required | Description | Example |
|---|
id | yes | Match ID. | 2589310 |
odds_format | no | Odds format for /v2.2/fixtures/: decimal or eu (default decimal format), fractional or uk, and american or us. | decimal |
Example response
{
"data": [
{
"id": 1,
"name": "1X2, Full Time Result",
"bookmakers": [
{
"id": 2,
"name": "bet365",
"odds": {
"data": {
"home": "1.004",
"draw": "41.000",
"away": "351.000",
"handicap": null,
"score": "4-2",
"minute": "90",
"bookmaker_event_id": null,
"last_update": {
"date": "2026-08-30 14:49",
"timezone": "UTC"
}
}
}
}
]
},
{
"id": 2,
"name": "Over/Under, Goal Line",
"bookmakers": [
{
"id": 2,
"name": "bet365",
"odds": {
"data": [
{
"over": "7.000",
"under": "1.110",
"handicap": "6.5",
"score": "4-2",
"minute": "93",
"bookmaker_event_id": null,
"last_update": {
"date": "2026-08-30 14:52",
"timezone": "UTC"
}
}
]
}
}
]
}
],
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 3,
"total": 3,
"msg": ""
}
}